Resolido Docs
Organization

Rename the organization or change its time zone

PATCH
/organization

Rename the organization or change its time zone (owner only).

Authorization

bearer org:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: org:write

Request Body

application/json
  1. body
name?string
Length2 <= length <= 100
timeZone?string

IANA time zone, e.g. Europe/Prague.

Lengthlength <= 64

Response Body

Success

application/json
  1. response
changed*array<string>
curl -X PATCH "https://example.com/organization" \  -H "Content-Type: application/json" \  -d '{}'
{  "changed": [    "string"  ]}